/* your custom css */

.grid{
    display: flex;
    align-content: space-around;
}

.container-home{
    margin-left: 12%;
    margin-right: 12%;
}



.col-6{
    width: 50%;
}

.p-1{
    padding: 1em;
}

.p-2{
    padding: 2em;
}

.separateOnPageNav .wrapper, .separateOnPageNav .headerWrapper.wrapper{
    max-width: 100%;
}

.wrapper{
    max-width: 100;
}

.center{
    text-align: center;
    justify-content: center;
}

@media only screen and (min-device-width: 360px) and (max-device-width: 736px) {
}

@media only screen and (min-width: 1024px) {
}

@media only screen and (max-width: 1023px) {
}

@media only screen and (min-width: 1400px) {
}

@media only screen and (min-width: 1500px) {
}

/** LINKS **/
#docente { display: none; }
#discente { display: none; }
#gestor { display: none; }
#admin { display: none; }

/**
PREGRESS
**/

#progress{
    padding-top: 5%;
}

.lds-facebook {
    display: inline-block;
    position: relative;
    width: 64px;
    height: 64px;
  }
  .lds-facebook div {
    display: inline-block;
    position: absolute;
    left: 6px;
    width: 13px;
    background: #54647b;
    animation: lds-facebook 1.2s cubic-bezier(0, 0.5, 0.5, 1) infinite;
  }
  .lds-facebook div:nth-child(1) {
    left: 6px;
    animation-delay: -0.24s;
  }
  .lds-facebook div:nth-child(2) {
    left: 26px;
    animation-delay: -0.12s;
  }
  .lds-facebook div:nth-child(3) {
    left: 45px;
    animation-delay: 0;
  }
  @keyframes lds-facebook {
    0% {
      top: 6px;
      height: 51px;
    }
    50%, 100% {
      top: 19px;
      height: 26px;
    }
  }
  